uuid: d570aad9-442d-493f-8e41-0ff6d13e482b
langcode: en
status: true
dependencies:
  config:
    - field.field.media.banner_image.field_banner_image
    - field.field.media.banner_image.field_banner_video
    - field.field.media.banner_image.field_default_banner_paths
    - image.style.medium
    - media.type.banner_image
  module:
    - focal_point
    - imce
    - path
    - video_embed_field
id: media.banner_image.default
targetEntityType: media
bundle: banner_image
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_banner_image:
    type: image_focal_point
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: medium
      preview_link: false
      offsets: '50,50'
    third_party_settings:
      imce:
        enabled: true
  field_banner_video:
    type: video_embed_field_textfield
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_default_banner_paths:
    type: string_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
